Subject: New Reply Received - Landmark franchise
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 22:18:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Landmark franchise  Ticket comment <div dir="auto">Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your reply I have resend my inquiries again through the link given above which I have done many times before. Hopefully I can receive a positive response from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Mohammad</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Apr 2021 at 11:56 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,​</div>
<div dir="ltr">
<br>Thank you contacting  us.</div>
<div dir="ltr">
<br>We are truly sorry but we request you please try to contact though link once and let us know - <a href="http://www.landmarkgroup.com/ae/form/contact-us" rel="noreferrer" target="_blank">http://www.landmarkgroup.com/ae/form/contact-us</a><br> <br>We look forward to serving you in the future.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards,<div>Mohammad </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401108